<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="styles.css" type="text/css">
    <title>Document</title>
</head>
<body>
    <container>
        <header>
            <h1>Title</h1>
            <div class="barone">
                <h2>Subtitle 1</h2>
                <h2>Subtitle 2</h2>
            </div>
            <nav>
                <ul>
                    <li><a href="#">Menu1</a></li>
                    <li><a href="#">Menu2</a></li>
                    <li><a href="#">Menu3</a></li>
                    <li><a href="#">Menu4</a></li>
                </ul>
            </nav>
        </header>
        <main>
            <div class="section">
                <div class="img"> <p>200x200</p></div>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Eos, nam ratione qui nemo nulla molestiae? Sit esse fuga suscipit quidem excepturi perspiciatis ullam, labore, repellendus, odio incidunt consequatur quos velit.</p>
            </div>
            <div class="section">
                <div class="img"> <p>200x200</p></div>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Eos, nam ratione qui nemo nulla molestiae? Sit esse fuga suscipit quidem excepturi perspiciatis ullam, labore, repellendus, odio incidunt consequatur quos velit.</p>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Eveniet facilis repellat, doloribus consectetur rerum in accusamus ipsum officiis ipsa error sed id quos maiores, dolores inventore tempore iusto. Sit, qui.</p>
            </div>
            <div class="sectiontwo">
                <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Consequatur aperiam doloribus, velit tenetur natus neque saepe doloremque ipsa odit sed modi placeat optio alias volupt</p>
            </div>
        </main>
    </container>
</body>
</html>